@charset "UTF-8";
/* /shop/e/eLshinfukubako202512/
----------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@700;800;900&display=swap');

/* reset
---------------------- */
#Lshaon{
	width: 1100px;
  	/*color:#433007;*/
	font-family: YakuHanJP, 'Roboto', 'Noto Sans JP', sans-serif;
	text-align:center;
}
#Lshaon a:hover{
	cursor:pointer;
	opacity:.7;
}
#Lshaon .flex{
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
	flex-wrap: wrap;
}
#Lshaon strong{
	font-weight: inherit;
}
/* contents
---------------------- */
#Lshaon{
	background: url("../../img/event_L/eLshaon2025/cts_bk_pink.jpg") repeat-y;
}
#Lshaon .main{
}

#Lshaon .prod1{
	margin-top: -30px;
}
#Lshaon .prod2{
	padding-top: 45px;
	background: url("../../img/event_L/eLshaon2025/cts_bk_yellow.jpg") repeat-y;
}
#Lshaon .prod .cvArea{
	margin-top: -390px;
	padding-bottom: 90px;
	filter: drop-shadow(0px 5px 10px rgba(0,0,0,0.2));
	position: relative;
}
#Lshaon .prod .cvArea .cv{
	width: 1000px;
	margin: 0 auto;
}
#Lshaon .prod .cvArea .cvBtn{
	position: absolute;
	bottom: 158px;
	left: 0;
	width: 100%;
}
#Lshaon .prod .cvArea .cvBtn a {
    display: inline-block;
    width: 880px;
    height: 130px;
    border-radius: 5px;
    background: url("../../img/event_L/eLshaon2025/cv_btn.png") no-repeat;
    box-shadow: 0px 10px #b45600;
    text-indent: -9999px;
    transition-duration: .2s;
}
#Lshaon .prod .cvArea .cvBtn a:hover{
	box-shadow: none;
	-webkit-transform: translateY(10px);
	transform: translateY(10px);
	opacity: .7;
}



#Lshaon a._btn{
	display:inline-block;
	border-radius: 7px;
	box-shadow: 0px 8px #044605;
	transition-duration: .2s;
	overflow: hidden;
}
#Lshaon a._btn:hover{
	box-shadow: none;
	-webkit-transform: translateY(8px);
	transform: translateY(8px);
}


/* sold */
#Lshaon .cvArea .cv.sold{position:relative;}
#Lshaon .cvArea .cv.sold::before{
	position:absolute;
	top:0;
	left:0;
	content:'ご好評につき完売しました';
	display:flex;
	justify-content: center;
	align-items: center;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.7);
	border-radius:12px;
	color:#fff;
	font-size:40px;
	z-index:1;
}

